Subject: [v6ops] FW: New Version Notification for draft-jiang-v6ops-semantic-prefix-04.txt

From: Sheng Jiang <[email-masked]>
Date: Mon, 15 Jul 2013 10:14:01 +0000

Dear v6ops

We have just update the our semantic prefix draft according to the dicussion in mail list. The major modification are two:

A, restructure to be a neutral analysis document, also correspondent texts; 

B, add new drawback section to complete the neutral analysis;

Please read and comment. Any comments are appreciated.

Best regards,

Sheng + Ian + Qiong + Yang + Tianle

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Monday, July 15, 2013 6:10 PM
>To: Tianle Yang; Qiong Sun; Ian Farrer; Sheng Jiang; Boyang
>Subject: New Version Notification for
>draft-jiang-v6ops-semantic-prefix-04.txt
>
>
>A new version of I-D, draft-jiang-v6ops-semantic-prefix-04.txt
>has been successfully submitted by Sheng Jiang and posted to the
>IETF repository.
>
>Filename:	 draft-jiang-v6ops-semantic-prefix
>Revision:	 04
>Title:		 Analysis of Semantic Embedded IPv6 Address Schemas
>Creation date:	 2013-07-15
>Group:		 Individual Submission
>Number of pages: 22
>URL:
>http://www.ietf.org/internet-drafts/draft-jiang-v6ops-semantic-prefix-04.txt
>Status:
>http://datatracker.ietf.org/doc/draft-jiang-v6ops-semantic-prefix
>Htmlized:
>http://tools.ietf.org/html/draft-jiang-v6ops-semantic-prefix-04
>Diff:
>http://www.ietf.org/rfcdiff?url2=draft-jiang-v6ops-semantic-prefix-04
>
>Abstract:
>   This informational document discusses the use of embedded semantics
>   within IPv6 address schemas.  Network operators who have large IPv6
>   address space may choose to embed some semantics into their IPv6
>   addressing by assigning additional significance to specific bits
>   within the prefix.  By embedding semantics into IPv6 prefixes, the
>   semantics of packets can be easily inspected.  This can simplify the
>   packet differentiation process.  However, semantic embedded IPv6
>   address schemas have their own operational cost and even potential
>   pitfalls.  Some complex semantic embedded IPv6 address schemas may
>   also require new technologies in addition to existing Internet
>   protocols.
>
>   The document aims to understand the usage of semantic embedded IPv6
>   address schemas, and neutrally analyze on the associated advantages,
>   drawbacks and technical gaps for more complex address schemas.
>
>
>
>
>The IETF Secretariat